Bug 1010211 - rename or symlink virt-viewer and usbclerk .msi files in format <name>-<arch>.msi
Summary: rename or symlink virt-viewer and usbclerk .msi files in format <name>-<arch>...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: spice-activex-win
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 3.3.0
Assignee: Uri Lublin
QA Contact: Desktop QE
URL:
Whiteboard: spice
Depends On:
Blocks: 997418 1019461 1064852
TreeView+ depends on / blocked
 
Reported: 2013-09-20 09:06 UTC by Michal Skrivanek
Modified: 2016-02-10 20:20 UTC (History)
10 users (show)

Fixed In Version: rhevm-spice-client-*-3.3-5
Doc Type: Bug Fix
Doc Text:
No documentation needed for this bug.
Clone Of:
Environment:
Last Closed: 2014-01-21 15:57:59 UTC
oVirt Team: Spice
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2014:0073 normal SHIPPED_LIVE rhevm-spice-client enhancement update 2014-01-21 20:16:02 UTC

Description Michal Skrivanek 2013-09-20 09:06:04 UTC
The current rhevm-spice-client-x64-msi and rhevm-spice-client-x86-msi rpms contain these files:
virt-viewer-<arch>-<version>.msi
usbclerk-<arch>-<version>.msi

We'd like to ask for a symlink at the same directory in form of virt-viewer-<arch>.msi and usbclerk-<arch>.msi so we can link to the latest installed versions

Comment 2 Alon Bar-Lev 2013-09-25 11:17:46 UTC
Note: I do not see any difference between renaming the msis to not have version and add symlink, both cases will not allow side-by-side installation of multiple versions.

Comment 5 Charlie 2013-12-06 01:53:12 UTC
Does this require doc text? Thanks

Comment 6 errata-xmlrpc 2014-01-21 15:57:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2014-0073.html


Note You need to log in before you can comment on or make changes to this bug.